classification
Title: IDLE.app (Mac) File Menu MIssing Options
Type: behavior Stage: test needed
Components: IDLE Versions: Python 3.0
process
Status: closed Resolution: out of date
Dependencies: Superseder:
Assigned To: Nosy List: LZ, gpolo, ned.deily, ronaldoussoren
Priority: normal Keywords:

Created on 2008-11-26 01:22 by LZ, last changed 2009-08-01 14:26 by gpolo. This issue is now closed.

Messages (3)
msg76443 - (view) Author: LZ (LZ) Date: 2008-11-26 01:22
Just compiled and installed 3.0rc3 configured with --enable-framework

I can start IDLE.app in /Applications/Python 3.0, but the only option in 
that application's File menu is a list of recent files. What about Open? 
What about Save? etc
msg87427 - (view) Author: Ned Deily (ned.deily) * (Python committer) Date: 2009-05-08 06:30
Can not reproduce with 3.0.1.  A number of fixes were checked in for OS X 
Python builds and specifically for IDLE menus between 3.0rc3 and 3.0.1.  
See, for example, Issue5196 and Issue5194.
msg91161 - (view) Author: Guilherme Polo (gpolo) * (Python committer) Date: 2009-08-01 14:26
Closing. I have seen the code changes regarding idle and mac and I
believe this issue has been fixed (some time after the OP started this,
but it has).
History
Date User Action Args
2009-08-01 14:26:10gpolosetstatus: open -> closed
resolution: out of date
messages: + msg91161
2009-05-08 06:31:24ned.deilysetnosy: + ronaldoussoren, ned.deily
messages: + msg87427
2009-04-26 22:15:41ajaksu2setpriority: normal
nosy: + gpolo

stage: test needed
2008-11-26 01:22:22LZcreate